RubyGems Navigation menu

rubyosa 0.4.0

RubyOSA is a bridge that connects Ruby to the Apple Event Manager, automatically populating the API according to the target application's scriptable definition.

Gemfile
          gem 'rubyosa', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install rubyosa
  
  
  
  
  
  
  

Total downloads 9,241

For this version 4,085

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - April 10, 2007 (38.5 KB)
  2. 0.3.0.1 - March 1, 2007 (36.5 KB)
  3. 0.3.0 - March 1, 2007 (31.5 KB)
  4. 0.2.0 - January 1, 2007 (23.5 KB)
  5. 0.1.0 - October 24, 2006 (21 KB)

Runtime Dependencies: